# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'skypager/version'

Gem::Specification.new do |spec|
  spec.name          = "skypager"
  spec.version       = GVB.version 
  spec.date          = GVB.date
  spec.authors       = ["Jonathan Soeder"]
  spec.email         = ["jonathan.soeder@gmail.com"]
  spec.description   = %q{Skypager is for launching your websites}
  spec.summary       = %q{Skypager lets people collaborate on advanced, dynamic sites using simple familiar tools}
  spec.homepage      = "http://skypager.io"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]
    
  spec.add_dependency 'hashie'
  spec.add_dependency 'commander', '>= 4.2.1'
  spec.add_dependency 'rack-contrib'
  spec.add_dependency 'launchy'
  spec.add_dependency 'activesupport', '>= 3.0.0'
  spec.add_dependency 'uri_template'
  spec.add_dependency 'rack-proxy'
  spec.add_dependency 'datapimp', '>= 1.2.0'
  spec.add_dependency 'git-version-bump'

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake", '~> 0'
  spec.add_development_dependency "pry", '~> 0'
  spec.add_development_dependency "pry-nav", '~> 0'
  spec.add_development_dependency "rack-test", '~> 0'
  spec.add_development_dependency 'rspec', '~> 3.0'
end
